Update to jna-4.2.2

parent 9b55e770
......@@ -2,11 +2,11 @@
;;;; Need to have jna.jar present for CFFI to work.
(asdf:defsystem :jna
:version "4.1.0"
:description "<> asdf:defsystem <urn:abcl.org/release/1.3.0/contrib/jna#4.1.0>"
:version "4.2.2"
:description "<> asdf:defsystem <urn:abcl.org/release/1.3.0/contrib/jna#4.2.2>"
:defsystem-depends-on (jss abcl-asdf)
:components ((:mvn "net.java.dev.jna/jna/4.1.0"
:alternate-uri "http://repo1.maven.org/maven2/net/java/dev/jna/jna/4.1.0/jna-4.1.0.jar"
:components ((:mvn "net.java.dev.jna/jna/4.2.2"
:alternate-uri "http://repo1.maven.org/maven2/net/java/dev/jna/jna/4.2.2/jna-4.2.2.jar"
:classname "com.sun.jna.Native")))
(in-package :asdf)
......
......@@ -1242,7 +1242,7 @@ semantics to the execution of \code{REQUIRE} on the following symbols:
the distributed pom.xml graph of Maven Aether:
\begin{enumerate}
\item \code{jna}
Dynamically load 'jna.jar' version 4.1.0
Dynamically load 'jna.jar' version 4.2.2
from the network \footnote{This loading can be inhibited
if, at runtime, the Java class corresponding
``:classname'' clause of the system defition is present.}
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment